Subject: [Fenics] Ubuntu freeze date

From: Anders Logg <[email-masked]>
Date: Wed, 13 Jan 2010 14:22:01 +0100

To all developers,

Johannes has informed me that the freeze date for Debian imports for
the next Ubuntu version is February 11th (LTSDebianImportFreeze).

Since Lucid is LTS, packages will be imported from testing (not
unstable). Since it takes 10 days to migrate from Debian unstable to
testing, we need to make sure to release any new FEniCS packages
before the end of January (and preferrably sometime before).

So we should keep this in mind as we work on getting the new versions
of DOLFIN, FFC, FIAT and UFL ready for release.

--
Anders